Bug 560563 - Write barrier operations not working for libata and general SCSI disks [rhel-4.8.z]
Summary: Write barrier operations not working for libata and general SCSI disks [rhel-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.6
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Josef Bacik
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 537475
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-01 07:45 UTC by RHEL Program Management
Modified: 2013-01-11 02:44 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-17 00:47:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0146 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-03-17 00:46:47 UTC

Description RHEL Program Management 2010-02-01 07:45:46 UTC
This bug has been copied from bug #537475 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 4 Vitaly Mayatskikh 2010-02-25 10:05:09 UTC
Committed in 89.0.22.EL

Comment 9 errata-xmlrpc 2010-03-17 00:47:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0146.html


Note You need to log in before you can comment on or make changes to this bug.